/* CSS Document */
.clearfloat { clear: both; height:0; font-size:1px; line-height: 0px; }
body, ol, ul, li, p, h1, h2, h3, h4, dl, dd,dt, form, input, textarea, select, img, a, a:hover { padding: 0; margin: 0; font-size: 14px;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
li { list-style: none; }
img { border: none; }
a { text-decoration: none; color:#3366FF; }
a:hover { text-decoration: none; color:#FFFFFF; }
body {font: 12px HorshamSerial-Medium,Arial, Helvetica, sans-serif; line-height: 24px; color: #737373; behavior:url("css/csshover.htc"); background:#fff; }
.float_l{float:left;}
.float_r{float:right;}
/*字体颜色*/
.col1 { color:#848484; }
.col2{ color:#87c41a; }
.col3{ color:#404040; }
/*字体*/
/*font-weight: bold;加粗代码*/
.jc{font-weight:bold;}
/*链接*/
.link1{ margin:0 10px 0 0;}
.link1 a{color:#fff;}
.link1 a:hover{ color:#E61874;}
.link2 a{color:#FF0000;}
.link2 a:hover{ color:#FF3300;}
/*边距*/
.tielt1{font-weight:bold; font-size:14px; color:#000000; text-align:center;}
.index_t{background:url(../images/index_t.gif) no-repeat; text-align:center; color:#1094ce; font-weight:bold; font-size:18px; margin:5px 0; height:40px;}
.content_w{width:1100px; margin:0px auto;}
.ly_in{ width:223px; height:30px; background:url(../images/ly_in.gif) no-repeat; border:none; text-indent:10px;}
.ly_in1{ width:70px; height:30px; margin-top:20px; font-size:14px;cursor:pointer;}
.ly_in2{ width:223px; height:260px; }

.index_header_c{height:400px; width:100%; background:#003399; position:relative;}
.nav{height:100px; background:url(../images/nav_ba.png); width:100%; position:relative; z-index:3;}
.header{ height:100px; width:1100px; margin:0 auto;}
.logo{background:url(../images/logo.jpg) no-repeat; margin-top: 2px; width:256px; height:99px;display:block; float:left;}
.login{height:30px;width:90px; float:right; background:#231815; text-align:center; line-height:30px;}

.menu {width:710px;}
.menu ul { float:right; margin-top:15px; }
.menu li{ width:auto; height:30px;float:left;}
.aa{ background:#E61874}
.menu li a{color: #fff; font-weight:bold; font-size:14px;  padding:0 15px;line-height: 30px; text-align: center;display:block ; font-family:Arial, Helvetica, sans-serif;border-radius:4px;}
.menu li a:hover{ color:#FFFFFF;padding:0 15px;line-height: 30px; text-align: center;display:block ;background:#1592cc;font-family:Arial, Helvetica, sans-serif;}

/*定义下拉开始*/
.menu ul { list-style-type: none; }
.menu ul li { float: left; position: relative; }
.menu ul li a:visited { display: block; }
.menu ul li ul { display: none;}
.menu ul li:hover ul { display: block; position: absolute; top: 28px; left: 0; width:100px; padding: 0; margin: 0; }
.menu ul li:hover ul li, .menu ul li ul li { padding: 0; margin: 0; height: 28px; width:200px; background:#1592cc;}
.menu ul li:hover ul li a, .menu ul li ul li a {display: block; color: #fff; height: 28px; text-align: left; }
.menu ul li:hover ul li a:hover, .menu ul li ul li a:hover { background: #333; color: #fff; height: 28px; }
/*定义下拉结束*/


.index_t1{font-size:16px; font-weight:bold; color:#525252;}
.index_t1 span a{float:right; border:1px solid #f28500; padding:4px 30px; color:#f28500;border-radius:6px;}
.index_t1 span a:hover{float:right; border:1px solid #f28500; padding:4px 30px; color:#fff; background:#f28500;border-radius:6px;}

.index_pic{ margin-top:20px;}
.index_pic ul li{ width:250px; height:200px; float:left; margin:0 0 20px 22px;}
.index_pic ul li img{width:250px; height:200px;}

.index_choose{ margin-top:20px;}
.index_choose ul li { width:220px; height:140px; float:left; margin:0 0 20px 12px; position:relative; padding-left:40px;}
.index_choose ul li h3{ color:#1094ce; font-weight:bold;}
.index_choose ul li .ll{ width:40px; height:40px; background:#0099FF; float:left; position:absolute; left:-10px; top:0;}


.content_t{color:#fff; height:36px; line-height:36px; text-indent:15px; margin:90px 0; font-family:HorshamSerial-Medium; font-weight:bold; }
.content_t1{font-size:30px; font-weight:bold; float:right;font-family:HorshamSerial-Medium, Times, serif; color:#000;}
.content_t2{font-size:36px; line-height:60px; border-bottom:1px solid #cbcbcb; font-weight:bold; font-family:HorshamSerial-Medium, Times, serif; color:#000000;}
.location{background:#000000; width:auto; float:left; height:26px; line-height:26px;}
.location1{padding:0 10px 0 20px; background:url(../images/sf.png) no-repeat;}
.faq{color:#231815; margin:40px 0;}
.faq h1{ font-size:14px; font-weight:bold; color:#000000;}

.team{margin:40px 10px 0 0;}
.team ul li{ width:250px; height:350px; background:url(../images/team_bg1.gif) no-repeat; float:left; margin:0 0 15px 12px; padding:0 5px; position:relative;}
.team ul li:hover{ width:250px; height:350px; background:url(../images/team_bg.gif) no-repeat; float:left; margin:0 0 15px 12px;  padding:0 5px;}
.team ul li .tea{display:none;}
.team ul li:hover .tea{ width:230px; height:200px; background:#fff; position:absolute; left:5px; top:320px; z-index:20;display:block; padding:10px;}
.team h2{ padding:5px 10px; color:#535353;}
.team h2 span{color:#999999;}

.news{color:#231815; margin:40px 0;}
.news ul li{ width:340px; height:340px;float:left; margin:10px; border-bottom:1px dashed #999999;}
.news ul li h2{ font-size:14px; font-weight:bold; padding:10px 0;}
.news ul li h2 a{ color:#000000;}
.news ul li p a{ color:#333333; display:block;}


.product{color:#231815; margin:40px 0;}
.product ul li{ width:246px; height:310px;float:left; margin:0 20px 20px 0; border:1px solid #CCCCCC; background:#fFF;padding:2px; }
.product ul li:hover{ width:246px; height:310px;float:left; margin:0 20px 20px 0; border:1px solid #666666; background:#fFF;padding:2px; }
.product ul li img{ width:246px;}
.product ul li h2{border-bottom:1px dashed #CCCCCC;  line-height:40px; font-weight:bold; font-size:16px; padding-left:10px; }
.product ul li h2 a{ color:#000000;}
.product ul li p{line-height:20px; padding:10px 0 0 10px;}
.product_show{ height:430px; margin:40px 0;}
.product_show_pic{height:200px;margin:0  auto 70px auto; width:1120px;}
.product_show_pic img{ width:250px; height:200px; float:left; }
.product_class{ margin:20px 0;}
.product_class a{padding:5px 10px; background:#EEEEEE; color:#3e3e3e; margin:5px; font-weight:bold; display:block; width:auto; float:left;}
.product_class a:hover{padding:5px 10px; background:#EEEEEE; color:#000000; margin:5px; font-weight:bold;display:block; width:auto;float:left;}





.download{color:#231815; margin:40px 0;}
.download h3{ border-bottom:1px dashed #999999; line-height:40px;}
.download h3 a{ color:#666666;}
.download h3 a:hover{ color:#333333;}
.download h3 span a{ color:#FF0000;}
.download h3 span a:hover{ color:#FF3300;}


.footer {
	background:#0B1956;
	/*height:260px;*/
	padding-top:40px;
	color:#FFFFFF;
	position:relative;
	z-index:0;
}
.link{width:450px; height:160px;float:left;}
.link li{ width:200px; float:left;}
.nl-email{ background:url(../images/ss_bg.png) no-repeat; width:204px; height:30px; border:none; line-height:30px; text-indent:10px;}
.nl-submit{ background:url(../images/tj_bg1.png) no-repeat; width:88px; height:30px; border:none;text-indent:-200px;cursor:pointer;}

.search_c{width:400px; height:160px; margin:0 240px 0 450px; padding-right:10px; color:#FFFFFF;}




#vlightbox { }
#vlightbox span{ display:block; }
#vlightbox a{ display:block; float:left;width:250px; height:200px; margin:0 30px 0 0;
}
#vlightbox a img{ display:block; border:none; margin:0px;}
/*#vlightbox a:hover{ opacity:1; }*/
#vlightbox a.vlightbox_hidden{ display:none; }
#vlightbox a img { border:medium none; margin:0 auto;width:250px; height:200px; margin:0 15px; }


